@charset "utf-8";

#kesiki,
#kesiki img,
#kesiki2,
#kesiki2 img,
#time,
p {
    width: 100%;

}

.header-in img {
    margin: 0;
    padding: 0;
}

.header-in {
    width: 100%;


}

#gnavi>ul {

    width: 100%;

}

#syoukai a {
    font-size: 15px;
}

h1,
h2 {
    font-size: 20px;
}

p {
    font-size: 13px;
}

#time li {
    width: 100%;
    font-size: 13px;
}

#time {
    width: 100%;

}

footer {
    width: 100%;
    font-size: 13px;
}

section {
    width: 100%;
    
}

#rogo a img {
    width: 90px;

    padding-top: 20px;
    padding-right: 15px;

}


ol {


    margin: 0;
    padding: 0;
    width: 100%;

}

.oyatu {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.oyatu img {
    width: 200px;
   
}

.oyatu figure figcaption {
    font-size: 13px;
}

#drink ul {
    padding: 0;

    margin: 0;
    width: 100%;
    font-size: 13px;

}

#drink ul li {
    padding-top: 10px;

}


#hikouki img {
    width:250px;
}
#hikouki {
	
	width: 250px;
	
	

}

#hikouki p {
    font-size: 15px;
}
#event {
	
	width:100%;
   
}

#event div {
	
	height: 130px;
   
	
}

#event div img {
	
    width: 160px;
    height: 130px;
    width: 100%;
    margin: 0;
    padding: 0;
}

#event div p {
	font-size:15px;
    top:10%;
	left:10%;

}
.panlist,
.cafelist {
	flex-wrap: wrap;

}
.cafelist img,.panlist img{
   
    width: 180px;
}
.cafelist figure figcaption,.panlist figure figcaption{
    font-size: 13px;
}
h3 {
	width:auto;
	

}
section{
    font-size: 13px;
}
form{
    width: 100%;
    margin:0;
}
input[type="text"],
input[type="tel"] {
	width:200px;
}

input[type="email"] {
	width:300px;
}

textarea {
	width: 350px;
	height: 200px;
}
nav ul li {
	width: 100%;
	

}

.oyatu figure {
	width: 200px;
}
#time {
	width: 100%;
	margin: 0;
    padding: 0;
	


}



footer{
    width: 100%;
}
article{
    width: 100%;
}


.header-in {

display: block;


padding-bottom: 3px;
padding-top: 0;

}
.header-in #rogo{
    
    margin: 0;
    width: 100%;
    padding: 0;
    height: 50%;
    text-align: center;

}
.header-in #rogo img{
    width: 70px;
        padding: 0;
}
.header-in #gnavi{
    
    padding-top:10px;
  
   padding-left:15px;
   
   
  
   
  
    

}
#syoukai a {
	
	height:40px;
    
	
	width: 100%;
    font-size: 11px;


}





#gnavi li:hover li{
	height: 41px;
	
}
